### Name: ise, mise, amise
### Title: ISE, MISE and AMISE of kernel density estimates for normal and t
###   mixture densities
### Aliases: ise.mixt iset.mixt mise.mixt amise.mixt
### Keywords: smooth

### ** Examples

samp <- 100
mus <- rbind(c(-3/2,0), c(3/2,0))
Sigmas <- rbind(diag(c(1/16, 1)), rbind(c(1/16, 1/18), c(1/18, 1/16)))
props <- c(2/3, 1/3)
x <- rmvnorm.mixt(samp, mus, Sigmas, props)
H <- Hpi(x)
ise.mixt(x, H, mus, Sigmas, props, stepsize=0.01)
mise.mixt(H, mus, Sigmas, props, samp)
amise.mixt(H, mus, Sigmas, props, samp)

dfs <- c(7,5)
x <- rmvt.mixt(samp, mus, Sigmas, dfs, props)
H <- Hpi(x)
iset.mixt(x, H, mus, Sigmas, dfs, props, lower=c(-5,-5), upper=c(5,5))



